Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: if I....

  1. #1
    Default if I....
    Unlocked/ jailbreaked using iLiberty can i unlock/ jailbreak to 2.0 using Pawn without any problems?

    1st gen phone, currently 1.1.4 thanks.

  2. #2
    Same question guys. But I also want to know if applications like vWallpaper and vRingtoner and other 1.1.4 applications are working with 2.0 firmware and can it be done on a an XP environment. thank

  3. #3
    iPhoneaholic
    Join Date
    Dec 2007
    Location
    West Yorkshire UK
    Posts
    459
    Thanks
    28
    Thanked 27 Times in 26 Posts

    I went striaght from Ziphone'd 1.1.4 to a winpwn'd 2.0.1, no problems whats so ever.. Iv gone it on a XP machine and also on a Vista machine.. No issues tbh.


    As for the app's not all have been ported over, and i cant really tell you weither or not the ones you asked for have been, i dont think they have, but i havent spent much time in cydia lately.


    Make you own visit this link.

    http://www.modmyi.com/siggen/index.php

  4. The Following User Says Thank You to Rustynuts For This Useful Post:

    uvbisani (2008-08-29)

  5. #4
    Yes to the first. As for uvbisani, I'm not sure if the developpers have updated their app to support the new firmwares. Test it.

  6. The Following User Says Thank You to satch2501 For This Useful Post:

    straightryder (2008-08-29)

  7. #5
    Quote Originally Posted by satch2501 View Post
    Yes to the first. As for uvbisani, I'm not sure if the developpers have updated their app to support the new firmwares. Test it.
    thanks.

  8. #6
    if i.......

    am coming from unlocked, jailbroken 1.1.4, 1st gen phone, should i use winpwn or quickpwn to get to 2.0.2? I want to stay unlocked and jailbroken.

    Both should be good right?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •